@charset "utf-8";

body{background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/bg02.jpg') no-repeat center center;background-attachment:fixed;}

.fp-tableCell{vertical-align:top;}

a:hover{color:#ff9724 !important;}

.page1{background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/bg01.jpg') no-repeat center center;}
.page5{height:979px;}
.page6{height:979px;}
.CC{width:1000px;margin:0 auto;position:relative;top:0;bottom:0;height:979px;}

.section{overflow:hidden;}

.menua{background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dh01.jpg') no-repeat 0 0;width:120px;height:1000px;position:fixed;top:0;left:0%;z-index:99999;padding:159px 0 0 0;display:inline-block;}

.menua a{display:block;height:48px;}

.ewm{background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/ewm01.png') no-repeat 0 0;width:140px;height:296px;position: absolute;top:450px;right:50px;z-index:99999;display:inline-block;}

.sczp{width:214px;height:218px;display: block;background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/sczp01.png') no-repeat 0 0;position: absolute;right:0;top:656px;}

.dy{position:relative;left:0px;top:70px;width:1000px;height:122px;background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dy01.jpg') no-repeat 0 0;display:block;margin:0px auto;}
.dy p{position:absolute;left:175px;top:5px;font-size:18px;font-family:'微软雅黑';text-indent:2em;line-height:28px;width:800px;height:84px;overflow:hidden;}

.dh01{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dh02.jpg') no-repeat center 0;height:56px;display:block;margin:100px auto 30px auto;}
.dh02{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dh03.jpg') no-repeat center 0;height:58px;display:block;margin:50px auto 25px auto;}
.dh03{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dh04.jpg') no-repeat center 0;height:59px;display:block;margin:50px auto 50px auto;}
.dh04{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dh05.jpg') no-repeat center 0;height:110px;display:block;margin:50px auto 30px auto;}
.dh05{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dh06.jpg') no-repeat center 0;height:111px;display:block;margin:50px auto 30px auto;}
.dh06{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2016bf/images/dh07.png') no-repeat center 0;height:55px;display:block;margin:50px auto 30px auto;}


.left01{width:580px;float:left;margin:0px auto 0px auto;}
.right01{width:390px;float:right;margin:0px auto 0px auto;}

.Dpic{width:580px;height:350px;overflow:hidden;}
.Dpic dd{display:none;height:350px;overflow:hidden;}
.Dpic img{width:580px;height:350px;display:block;}
.Dpic span{position:relative;display:block;height:40px;top:-40px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;color:#fff;background:#000;font-size:14px;padding:0 0 0 10px;line-height:40px;}
.Dpic a{color:#fff;}
.Dpic dt{position:relative;top:-27px;text-align:right;padding-right:10px;width:150px;float:right;}
.Dpic dt a{width:8px;height:8px;display:inline-block;margin-right:10px;background:#fff;color:black;cursor:pointer;line-height:16px;font-size:12px;text-align:center;}
.Dpic dt a.CM{background:#e73c00;color:#fff;cursor:pointer;}

.tw011{height:110px;border-bottom:1px dashed #dbdbdb;overflow:hidden;margin:5px 0 0 0;}
.tw011 h2{font-size:18px;font-family:'微软雅黑';word-break:keep-all;white-space:nowrap;overflow:hidden;}
.tw011 h2 a{}
.tw011 p{font-size:16px;line-height: 24px;height:72px;text-indent:2em;padding:3px 0 0 0;overflow:hidden;}

.more{display:inline-block;width:50px;float:right;padding:0px 0px 0px 0px;clear:both;}
.more a{}

.lb01{padding:10px 0 0 0px;height:90px;overflow:hidden;}
.lb01 a{ background: url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dd01.png') no-repeat 0 12px;  padding: 0 0 0 10px;line-height: 30px;  font-size: 18px;display:block;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.dsxx{background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/bg03a.jpg') no-repeat center 0;height:645px;display:block;margin:0px auto 0px auto;}


.spbb{width:950px;height:490px;position:relative;background:#f2f7f0;padding:10px 20px 20px 30px;}
.spbb h2{width:950px;font-size:24px;font-family:'微软雅黑';line-height:70px;height:70px;text-align:center;overflow:hidden;}
.spbb h2 a{}
.spbb img{ width:580px;height:400px;float:left;margin:0px;}
.spbb dd{width:344px;height:490px;padding:0px;float:right}
.spbb dd p{font-size:18px;text-indent:2em;line-height:28px;height:392px;overflow:hidden;color:#787876;font-family:'微软雅黑';}


.more08{display:inline-block;width:60px;height:25px;padding:0px;clear:both;text-align:center;margin:0px auto 0px auto;color:#fff;position: absolute;right:20px;bottom:20px;background:#41a505;line-height:25px;}
.more08 a{font-size: 16px;color:#fff !important;}


.rwdiv{position:relative;height:420px;width:1010px;}
.rwdiv li{width:192px;height:120px;float:left;overflow:hidden;margin:0 10px 10px 0;}
.rwdiv li img{width:192px;height:120px;display:block;}
.rwdiv li div{background:#000;width:192px;height:120px;position:relative;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.rwdiv li div a{color:#fff;}

.jj{}
.tp{width:90px;height:35px;display:block;}

.liu{cursor:pointer;}
#l01{background:url('http://www.fj.xinhuanet.com/zt/2017bz/images/liu_l01.png') no-repeat 0 0;width:224px;height:194px;position:absolute;left:50px;top:450px;}
#l02{background:url('http://www.fj.xinhuanet.com/zt/2017bz/images/liu_l02.png') no-repeat 0 0;width:224px;height:194px;position:absolute;left:230px;top:340px;}
#l03{background:url('http://www.fj.xinhuanet.com/zt/2017bz/images/liu_l03.png') no-repeat 0 0;width:224px;height:194px;position:absolute;left:230px;top:550px;}
#l04{background:url('http://www.fj.xinhuanet.com/zt/2017bz/images/liu_l04.png') no-repeat 0 0;width:224px;height:194px;position:absolute;left:410px;top:450px;}
#l05{background:url('http://www.fj.xinhuanet.com/zt/2017bz/images/liu_l05.png') no-repeat 0 0;width:224px;height:194px;position:absolute;left:590px;top:550px;}
#l06{background:url('http://www.fj.xinhuanet.com/zt/2017bz/images/liu_l06.png') no-repeat 0 0;width:224px;height:194px;position:absolute;left:780px;top:450px;}

.liu span{padding:35px;display:none;text-indent:2em;font-size:14px;color:#fff;}
.liu span a{color:#fff;}

.tw01{position:absolute;height:420px;top:100px;left:50px;width:1000px;}
.tw01 img{width:420px;height:417px;float:right;}
.tw01 dd{width:580px;float:left;padding:80px 0 0 0;}
.tw01 dd h1{font-size:24px;font-family:'微软雅黑';line-height:50px;}
.tw01 dd p{font-size:16px;text-indent:2em;line-height:1.7em;}

.tw02{position:absolute;height:420px;top:320px;width:1000px;}
.tw02 img{width:420px;height:417px;float:left;}
.tw02 dd{width:580px;float:right;padding:80px 0 0 0;}
.tw02 dd h1{font-size:24px;font-family:'微软雅黑';line-height:50px;}
.tw02 dd p{font-size:16px;text-indent:2em;line-height:1.7em;}

.lb{position:absolute;top:530px;}
.lb a{display:inline-block;width:450px;height:36px;font-size:20px;line-height:36px;background:url('http://www.fj.xinhuanet.com/zt/2017bz/images/bg06.png') no-repeat 0 15px;padding:0 10px;font-family:'微软雅黑';word-break:keep-all;/* 不换行 */white-space:nowrap;/* 不换行 */overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/}

.more01{text-align:right;clear:both;font-size:14px;}
.more01 a{}

.more02{text-align:right;clear:both;font-size:14px;position:absolute;top:730px;width:1000px;}
.more02 a{}

.more03{text-align:right;clear:both;font-size:14px;width:1000px;padding:30px 0 0 0;}
.more03 a{}

.t1{top:40px;left:400px;}
.t2{top:250px;left:0;}
.t3{top:250px;left:750px;}
.t4{top:500px;left:100px;}
.t5{top:500px;left:650px;}

.tu03{background:url('http://www.fj.xinhuanet.com/zt/2017bz/images/tu03.png') no-repeat 0 0;width:384px;height:368px;position:absolute;top:200px;left:325px;}

.tw03{width:280px;height:240px;overflow:hidden;position:absolute;}

.tw03 h2{font-size:24px;font-family:'微软雅黑';line-height:1.6em;padding:0 0 10px 0;border-bottom:3px solid #959595;}

.tw03 p{padding:10px 0 0 0;text-indent:2em;}

.part6 { width: 1100px; margin: 150px auto 0 auto; position: relative; overflow: hidden; }
.part6 h1 { text-align: center; margin-bottom: 20px; }
.part6_bg { position: relative; overflow: visible; width: 1000px; margin: 0 auto; z-index: 2; }
.part6_bgl, .part6_bgr { position: absolute; top: 374px; width: 100%; height: 186px; background: url(http://www.xinhuanet.com/politics/jd95/images/20160613_jd95_hssd04_v1.png) repeat-x; }
.part6_bgl { left: -100%; }
.part6_bgr { right: -100%; }
.part6_con { width: 1000px; margin: 0 auto; }
.part6 .arrow-left { background: url(http://www.xinhuanet.com/politics/jd95/images/20160613_jd95_hssd01_v1.png) 0 0 no-repeat; position: absolute; left: 50%; margin-left: -535px; bottom: 60px; width: 26px; height: 52px; z-index: 99 }
.part6 .arrow-right { background: url(http://www.xinhuanet.com/politics/jd95/images/20160613_jd95_hssd01_v1.png) -51px 0 no-repeat; position: absolute; left: 50%; margin-left: 510px; bottom: 60px; width: 26px; height: 52px; z-index: 99 }
.teacherPic { width: 100%; height: 560px; position: relative; }
.teacherPic .content { width: 20%; height: 560px; float: left; position: relative; overflow: hidden; }
.teacherPic .PicId { display: none; }
.teacherPic .content .txt { width: 100%; height: 185px; background: url(http://www.xinhuanet.com/politics/jd95/images/20160613_jd95_hssd03_v1.png) repeat; position: absolute; left: 0px; bottom: 0px; border-top: 1px solid #fbe282; font-family: "微软雅黑"; font-size: 12px; }
.teacherPic .content .txt .bt { padding-top: 20px; }
.teacherPic .content .txt .bt img { float: left; width: 60px; height: 60px; }
.teacherPic .content .txt h3 { float: left; width: 175px; line-height: 26px; color: #fbe282; font-size: 20px; font-weight: bold; }
.teacherPic .content .txt h3 a { color: #fbe282; }
.teacherPic h4 { color: #fff; padding-top: 3px; font-size: 12px; font-weight: normal; width: 220px; margin: 0 auto; line-height: 24px; }
.teacherPic h4 a { padding-left: 5px; color: #d70016; }
.teacherPic .content .txt p { color: #fff; margin-top: 15px; padding-top: 5px; border-top: 1px solid #FFC200; font-family: "微软雅黑"; display: none; }

.jcjt{position:relative;padding:0;height:520px;overflow:hidden;margin:0px auto 0px auto;background:#f2f7ef;}
.jcjt .prev {width: 50px;height: 50px;background: url('http://www.fj.xinhuanet.com/zt/2016bf/images/b02.png') no-repeat 0px 0;display: inline-block;float: left;text-indent: -999em;z-index:999;position:absolute;left:0px;top:240px;}
.jcjt .next {width: 50px;height: 50px;background: url('http://www.fj.xinhuanet.com/zt/2016bf/images/b03.png') no-repeat 0px 0;display: inline-block;float: right;text-indent: -999em;z-index:999;position:absolute;right:0px;top:240px;}
.Gcontent02 li{width:1000px;}

.tw01a{padding:25px 30px;height:470px;overflow:hidden;}
.tw01a h2{font-size:24px;font-family:'微软雅黑';line-height:44px;height:59px;text-align:center;}
.tw01a img{width:580px;height:400px;float:left;}
.tw01a dd{width:330px;height:420px;float:right;position:relative;}
.tw01a p{font-size:18px;font-family:'微软雅黑';text-indent:2em;height:364px;line-height:28px;overflow:hidden;}

.more05{position:absolute;width:70px;height:30px;background:#41a603;color:#fff;text-align:center;bottom:0;right:0;line-height:30px;font-size:16px;}
.more05 a{color:#fff;}

.cc01{width:1000px;height:600px;background: url('http://www.fj.xinhuanet.com/zt/2016bf/images/rs01.png') no-repeat 0px 0;position: relative;}
.cc01 ul{position: relative;width:850px;height:560px;padding:30px 0 0 130px;}

.zp01{width:850px;height:140px;float: left;}

.g01{width:192px;height:120px;float:left;overflow:hidden;margin:0px 20px 20px 0;}
.g01 img{width:192px;height:120px;display:block;overflow:hidden;}
.g01 div{background:#000;padding:20px;height:80px;color:#fff;position:relative;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;overflow:hidden;}
.g01 div a{color:#fff;}
.g01 div h2{font-size:16px;line-height:26px;font-weight:lighter;font-family:'微软雅黑';text-align:center;height:26px;overflow:hidden;}
.g01 div p{font-size:16px;line-height:26px;padding:0px 0 0 0;font-family:'微软雅黑';text-align:center;height:26px;overflow:hidden;margin:0 0 10px 0px;}

.more06{width:50px;height:25px;background:#41a603;color:#fff;text-align:center;bottom:0;right:0;line-height:25px;font-size:16px;padding:4px 9px;margin:0 0 0 50px;}
.more06 a{color:#fff;}

.zp02{width:865px;height:140px;float: left;overflow-y:scroll;}